Show / Hide Table of Contents

# Enum OrtLanguageProjection

Language projection property for telemetry event for tracking the source usage of ONNXRUNTIME

###### Namespace: Microsoft.ML.OnnxRuntime

###### Assembly: cs.temp.dll.dll

##### Syntax

    public enum OrtLanguageProjection

### Fields

Name | Description
--- | ---
ORT_PROJECTION_C |
ORT_PROJECTION_CPLUSPLUS |
ORT_PROJECTION_CSHARP |
ORT_PROJECTION_JAVA |
ORT_PROJECTION_PYTHON |
ORT_PROJECTION_WINML |